Уязвимость BDU:2022-04608

Дата: 24.01.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04608.

Наименование уязвимости: Уязвимость приложения для управления серверами CentOS Web Panel, связанная с неверным управлением генерацией кода, позволяющая нарушителю выполнить произвольный код.

Описание уязвимости: Уязвимость приложения для управления серверами CentOS Web Panel связана с неверным управлением генерацией кода. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольный код с помощью специально созданного запроса
Уязвимое ПО: Сетевое программное средство The CentOS Project CentOS Web Panel — |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 24.01.2022.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://control-webpanel.com/changelog
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45467.

Тип ошибки CWE: CWE-94
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://anti-malware.ru/news/2022-01-24-111332/38022
https://www.cybersecurity-help.cz/vdb/SB2022031413
https://control-webpanel.com/changelog

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *